html {
  height: 100%;
  overflow-y: scroll;
}

body {
  background: #999999 url('../images/body-bg.png') center top repeat-x;
  margin: 0px;
  padding: 0px;
  font-family: 'PT Sans', sans-serif;
  font-size: 0.9em;
  color: #000000;
}

h1 {
  font-size: 1.9em;
  font-weight: normal;
}

h2 {
  font-size: 1.7em;
  font-weight: normal;
}

h3 {
  font-size: 1.5em;
  font-weight: normal;
}

a, a:visited {
  color: #000000;   
}

a img {
  border: none;
}

.cl, .clear {
  clear: both;
}

.left {
  float: left;
}

.right {
  float: right;
}

.red {
  color: #B1222B;
}

.small {
  font-size: 0.8em;
}
 
div.page {
  width: 960px;
  margin: 0px auto;
}

/* HEADER */
div.header-bg {
  margin: 0px;
  background: url('../images/header-bg.png') left 20px repeat-x;
  height: 260px;
  position: relative;
}

div.header-bg-right {
  position: absolute;
  top: 20px;
  background: #000000 url('../images/header-bg-right.png') left top no-repeat;
  width: 50%;
  left: 50%;
  height: 240px;
}

div.header {
  background: url('../images/header-bg-main.png') center top no-repeat;
  height: 260px;
  position: relative;
}

div.header p {
  margin: 0px;
  padding; 0px;
}

div.header img {
  border: none;
}

div.header img.logo {
  margin: 50px 0px 0px 25px;
}


div.header img.kontakt {
  position: absolute;
  left: 30px;
  bottom: 15px;
}

div.header img.dotaznik {
  position: absolute;
  left: 220px;
  bottom: 15px;
}

/* MENU */
div.menu {
  background: #D8D8D8 url('../images/menu-bg.png') left center repeat-x;
  padding: 0px;
  border-bottom: 1px solid #DADADA;
}

div.menu ul {
  margin: 0px;
  padding: 0px;
}

div.menu ul li {
  margin: 0px;
  padding: 0px;
  float: left;
  list-style-type: none;
  text-transform: uppercase;
  font-weight: bold;
}

div.menu ul li a {
  text-decoration: none;
  color: #000000;
  padding: 0px 10px;
  font-size: 1.1em;
  line-height: 400%;
  display: block;
}

div.menu ul li a.current {
  background: url('../images/menu-current.png') center bottom no-repeat;
}

div.menu hr {
  color: #222;
  background-color: #222;
  height: 10px;
  margin: 0px;
  padding: 0px;
  border: 0;
  width: 100%;
}


/* BOXES */
div.boxes {
  height: 450px;
}

div.boxes ul {
  margin: 0px;
  padding: 0px;
}

div.boxes ul li {
  margin: 0px;
  padding: 0px;
  width: 33.33333%;
  height: 430px;
  float: left;
  list-style-type: none;
  position: relative;
}

div.boxes ul li img.thumb {
  margin: 10px 10px 30px;
  border: none;
}

div.boxes ul li img.vice {
  position: absolute;
  bottom: 0px;
  left: 10px;
  border: none;
}

div.boxes ul li p, div.boxes ul li h2 {
  margin: 0px 0px 20px;
  padding: 0px 20px;
}

div.boxes ul li p {
  font-size: 1em;
}

/* MAIN  CONTENT */
div.dark {
  background: #333333;
  background-image: linear-gradient(top, #464646 0%, #333333 100%);
  background-image: -o-linear-gradient(top, #464646 0%, #333333 100%);
  background-image: -moz-linear-gradient(top, #464646 0%, #333333 100%);
  background-image: -webkit-linear-gradient(top, #464646 0%, #333333 100%);
  background-image: -ms-linear-gradient(top, #464646 0%, #333333 100%);
  color: #FFFFFF;
}

div.dark a, div.dark a:visited {
  color: #FFFFFF;   
}


div.light {
  background: url('../images/light-bg.jpg') center top repeat-y;
}

div.light a:hover {
  color: #B1222B;
}

div.main {
  padding: 20px 0px;
}

div.main div.left {
  width: 66.6666%;
}

div.main h1, div.main h2, div.main h3, div.main p, div.main table {
  padding: 0px 0px 10px;
  margin: 0px 20px;
}


div.main hr {
  color: #B1222B;
  background-color: #B1222B;
  height: 1px;
  margin: 0px 20px 10px;
  padding: 0px;
  border: 0;
}

div.main div.left ul {
  list-style: none;
  padding: 0px 0px 10px;
  margin: 0px 20px;
}

div.main div.left ul li { 
  padding-left: 1em; 
  text-indent: -0.8em;
}

div.main div.left ul li:before {
  content: "■ ";
  color: #B1222B;
}

div.main div.right {
  width: 33.33333%;
}

div.main div.right ul {
  list-style: none;
  padding: 0px;
  margin: 0px 10px;
}

div.main div.right ul li.gray {
  list-style: none;
  padding: 0px 20px;
  margin: 0px 0px 20px;
  background: url('../images/main-right-bg.png') center center no-repeat;
  line-height: 50px;
  clear: both;
}

div.main div.right ul li.gray, div.main div.right ul li.gray a {
  color: #1E1E1E;
  text-decoration: none;
  font-size: 1.2em;
}

div.main div.right ul li.gray img {
  margin-top: 5px;
  float: right;
}

div.main div.right ul li.button {
  list-style: none;
  padding: 0px;
  margin: 0px 0px 20px;
  clear: both;
}

div.main div.right a {
  text-decoration: none;
}


/* FOOTER */
div.footer-bg {
  margin: 0px;
  background: url('../images/footer-bg.png') left 00px repeat-x;
  height: 271px;
  position: relative;

}

div.footer-bg-main {
  position: absolute;
  top: 0px;
  background: url('../images/footer-bg-main.png') center center no-repeat;
  width: 100%;
  left: 0;
  height: 222px;
}

div.footer {
  color: #FFFFFF;
}

div.footer a, div.footer a:visited {
  color: #FFFFFF;   
}

div.footer ul {
  margin: 0px;
  padding: 0px;
  height: 222px;
  overflow: hidden;
}


div.footer ul li {
  list-style-type: none;
}

div.footer ul li.center {
  margin: 0px;
  padding: 20px 0px 0px;
  width: 44%;
  float: left;
  position: relative;
}

div.footer ul li.first, 
div.footer ul li.last {
  width: 28%;
  margin: 0px;
  padding: 20px 0px 0px;
  float: left;
  position: relative;
}

div.footer ul li h3 {
  padding: 0px;
  margin: 0px 20px;
}

div.footer ul li ul {
  margin: 10px 20px 0px;
}

div.footer ul li ul li {
  padding: 2px 5px 2px 0px;
}

div.footer p.footer {
  text-align: center;
  line-height: 180%;
  color: #CCCCCC;
  font-size: 0.9em;
}

div.footer p.footer a {
  color: #CCCCCC;
}

div.footer p.footer a:hover {
  color: #FFFFFF;
}

